Problem med Audigy2 Value i Ubuntu

Trädvy Permalänk
Medlem
Plats
-
Registrerad
Feb 2004

Problem med Audigy2 Value i Ubuntu

Köpte precis ett Audigy2 Value som en uppgradering från mitt skräpiga ALC 850 som sitter på moderkortet. Jag stängde av det integrerade i BIOS och installerade sen Creatives drivrutiner i Windows (och testade lite GTA:SA )
Jag bootade sen om till Ubuntu, men kortet hittades inte. Jag prövade att köra sudo modprobe snd-emu10k1 och sudo modprobe men ljudkortet hittas ändå inte av... något. Varken alsamixer eller nåt annat program.
lspci visar:

0000:02:08.0 Multimedia audio controller: Creative Labs: Unknown device 0008

lsmod visar:

snd_emu10k1 98116 0
snd_rawmidi 24928 1 snd_emu10k1
snd_seq_device 8524 2 snd_emu10k1,snd_rawmidi
snd_ac97_codec 74208 1 snd_emu10k1
snd_pcm_oss 52516 0
snd_mixer_oss 19776 1 snd_pcm_oss
snd_pcm 94920 3 snd_emu10k1,snd_ac97_codec,snd_pcm_oss
snd_timer 25156 1 snd_pcm
snd_page_alloc 9796 2 snd_emu10k1,snd_pcm
snd_util_mem 4480 1 snd_emu10k1
snd_hwdep 9476 1 snd_emu10k1
snd 55268 9 snd_emu10k1,snd_rawmidi,snd_seq_device,snd_ac97_co dec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer,sn d_hwdep
emu10k1 82564 0
sound 80492 1 emu10k1
soundcore 10080 3 snd,emu10k1,sound
ac97_codec 18316 1 emu10k1
isofs 36984 0
udf 90308 0
fglrx 259752 7
ipv6 258880 9
af_packet 22280 2
shpchp 99300 0
pci_hotplug 33584 1 shpchp
tsdev 7616 0
sata_nv 8580 0
libata 49540 1 sata_nv
usbhid 32192 0
scsi_mod 127872 1 libata
forcedeth 17408 0
ehci_hcd 32772 0
ohci_hcd 21576 0
usbcore 119224 4 usbhid,ehci_hcd,ohci_hcd
amd64_agp 11336 1
agpgart 33704 2 amd64_agp
floppy 59152 0
pcspkr 3560 0
rtc 12536 0
evdev 9408 0
md 47504 0
dm_mod 59708 1
capability 4744 0
commoncap 7808 1 capability
psmouse 21384 0
mousedev 11352 1
parport_pc 37444 1
lp 11240 0
parport 36872 2 parport_pc,lp
ide_cd 41924 1
cdrom 40476 1 ide_cd
reiserfs 264464 1
ext2 67144 1
ext3 138184 1
jbd 60888 1 ext3
mbcache 8452 2 ext2,ext3
ide_generic 1408 0
ide_disk 20480 5
amd74xx 14044 1
ide_core 129548 4 ide_cd,ide_generic,ide_disk,amd74xx
unix 28532 676
thermal 13384 0
processor 22516 1 thermal
fan 4484 0
fbcon 38016 0
font 8256 1 fbcon
bitblit 5568 1 fbcon
vesafb 6820 0
cfbcopyarea 3904 1 vesafb
cfbimgblt 3008 1 vesafb
cfbfillrect 3584 1 vesafb

Har prövat med Ubuntus livecd och det funkar ändå inte. Någon?

EDIT: Denna kille har precis samma problem som mig. Tyvärr har ingen svarat honom
http://www.linuxquestions.org/questions/history/354845
Skulle det kunna vara en IRQ-konflikt av nåt slag? Ska pröva att flytta kortet när jag kommer hem tror jag...
EDIT: kortet hittades när jag installerade 2.6.11 från synaptic. Dock krashar nu Gnome istället
Problemet verkar ju (tack och lov) vara Ubuntus isället för kortets eller än värre Linux's.
Det funkar fint med senaste versionen av knoppix också.